/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
.page-id-189 #ctn input.wpcf7-form-control.wpcf7-file.upload {
    margin-bottom: 30px;
}
header#top ul#menu-lft li#menu-item-248:before {
    content: url(/lin/wp-content/uploads/2023/05/WhatsApp_icon.png.webp);
    font-family: fontawesome !important;
    transform: scale(0.08);
    color: green;
    font-size: 0px;
    border: 0;
    width: 0px;
    height: 0px;
    line-height: 0px;
    text-align: center;
    border-radius: 40px !important;
    position: absolute;
    left: 0px;
    top: 88px;
}
#footer-outer #footer-widgets #media_image-2 img {
    width: 50%;
}
.page-id-126 #ctn input.wpcf7-form-control.wpcf7-text,.page-id-189 #ctn input.wpcf7-form-control.wpcf7-text {
    background: transparent;
    border-bottom: 1px solid #ccc;
    padding-left: 0;
    margin-bottom: 30px;
    color: #111;
}
html body h2 {
    font-size: 32px;
    font-family: 'bd' !important;
    line-height: 42px;
    text-transform: uppercase;
}

.page-id-126 #ctn textarea.wpcf7-form-control.wpcf7-textarea,.page-id-189 #ctn textarea.wpcf7-form-control.wpcf7-textarea {
    background: transparent;
    border-bottom: 1px solid #ccc;
    padding-left: 0;
    margin-bottom: 30px;
    color: #111;
    height: 180px;
}

.page-id-126 #ctn input.wpcf7-form-control.has-spinner.wpcf7-submit,.page-id-189 #ctn input.wpcf7-form-control.has-spinner.wpcf7-submit {
    width: 100%;
    font-size: 16px;
    letter-spacing: 2px;
    padding: 11px 0 !IMPORTANT;
}

.page-id-126 #ctn .wpcf7-response-output,.page-id-189 #ctn .wpcf7-response-output {
    border: unset !important;
    background: transparent !important;
}
header#top ul#menu-lft li:nth-child(2) a {
    border-right: unset;
}
strong {
    font-size: 20px;
    line-height: 30px;
    font-family: 'bd';
    font-weight: 700;
}
#page-header-bg h1 {
    font-family: 'bd';
}
html body h3 {
    font-size: 30px;
    line-height: 40px;
    font-family: 'bd';
}
html body  h2 {
    font-size: 42px;
    font-family: 'bd' !important;
    line-height: 52px;
    text-transform: uppercase;
}
#r1 p {
    font-size: 17px;
    font-family: reg !important;
    line-height: 30px;
}
#r1 h2 {
    font-size: 63px;
    margin-top: 0px;
    font-family: bd !important;
    text-transform: uppercase;
    font-weight: 400 !important;
    line-height: 75px;
}
#r1 a.primary-color:hover {
    background: #528aff !important;
}
#r1 a.primary-color {
    font-size: 14px;
    font-family: 'bd';
    padding: 17px 48px;
    border-radius: 25px 25px !important;
	letter-spacing: 0px;
}
#r2 img.img-with-animation.skip-lazy {
    right: 70px;
}
#r2 h1 {
    font-size: 43px;
    font-family: 'bd' !important;
    line-height: 53px;
    text-transform: uppercase;
}
#r2 p {
    font-size: 16px;
    line-height: 30px;
    font-family: 'reg' !important;
}
#r2 a#b1:hover {
    background: #528aff !important;
}

#r2 a#b1 {
    font-size: 14px;
    font-family: 'bd';
    padding: 17px 48px;
    border-radius: 25px 25px !important;
    letter-spacing: 0px;
}
#r3 h1 {
    font-size: 40px;
    font-family: 'bd';
    text-transform: uppercase;
    margin-top: 105px;
}
#r3 p {
    font-size: 16px;
    color: black;
    font-family: 'reg';
    line-height: 26px;
}
#r3 img.img-with-animation.skip-lazy {
    padding: 22px 26px;
}
#r3 a#B1:before {
    content: '';
    position: absolute;
    border-bottom: 1px solid;
    width: 94px;
    height: 19px;
}

#r3 a#B1 {
    background: transparent !important;
    color: #528aff;
    box-shadow: unset !important;
    font-size: 15px;
    top: -13px;
    font-family: 'bd';
}
#r3 h2 {
    font-size: 26px;
    font-family: 'bd';
    text-transform: uppercase;
}
#r3 a#B2:hover {
    background: #528aff !important;
}

#r3 a#B2 {
    font-size: 14px;
    font-family: 'bd';
    padding: 17px 44px;
    border-radius: 27px 27px !important;
    letter-spacing: 0px;
}
#r3 .carousel-item {
    content: '';
    border: 1px solid;
    margin: 9px 5px;
    border-radius: 273px 273px 273px 273px!important;
    height: 657px;
    width: 386px;
}
#r3 .carousel-item:hover {
    background: white;
    transition: 0.9s;
    border: 3px solid;
    position: absolute;
    color: #2b57b2;
}
#r3 .carousel-item:hover #B1 {
    color: #2b57b2;
}
#r3 {
    padding-bottom: 262px !important;
    position: relative;
    z-index: 9999;
}
#r4 p {
    font-size: 17px;
    font-family: 'reg';
    line-height: 34px;
    color: black;
}

#r4 h2 {
    font-size: 42px;
    font-family: 'bd' !important;
    line-height: 52px;
    text-transform: uppercase;
}
#r4 a#b1:hover {
    background: #528aff !important;
}

#r4 a#b1 {
    font-size: 14px;
    font-family: 'bd';
    padding: 17px 49px;
    border-radius: 27px 27px !important;
    letter-spacing: 0px;
}
#r4 .c1 {
    content: '';
    background-image: url(https://devu05.testdevlink.net/lin/wp-content/uploads/2023/04/b.png);
    background-size: 100% 100%;
    padding: 84px 13px 32px 13px !important;
    margin-top: -183px;
}
#r4 a#b12:hover {
    background: #528aff !important;
    border: 0px solid;
}

#r4 a#b12 {
    background: transparent !important;
    box-shadow: unset !important;
    font-size: 15px;
    border: 1px solid;
    border-radius: 30px 30px !important;
    padding: 17px 40px;
    margin-left: 3px !important;
    margin-right: 3px !important;
}
div#footer-widgets p {
    font-size: 17px;
    font-family: 'reg';
}
div#footer-widgets h4:before {
    border-bottom: 1px solid;
    content: '';
    position: absolute;
    width: 67px;
    left: 0px;
    color: #528aff;
    top: 41px;
}
div#footer-widgets h4 {
    font-size: 21px !important;
    font-family: 'bd';
    margin-left: -3px;
}
div#footer-widgets ul li i:hover {
    background: #528aff;
    color: white;
}
div#footer-widgets ul li i {
    left: -4px;
    background: #fff;
    color: black;
    width: 40px;
    height: 40px;
    border-radius: 40px;
    padding-top: 9px;
    margin-right: 14px;
}
div#footer-widgets ul#menu-top li {
    display: block;
}

#footer-outer #footer-widgets .foot-secc li.eml:before {
    content: "\f0e0";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li.phn:before {
    content: "\f095";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li.whts:before {
    content: "\f232";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li.mrk:before {
    content: "\f041";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li{
margin-left: 30px;
}
header#top ul.nectar-social {
    left: 630px !important;
    z-index: 99999;
}
header#top ul#menu-lft li a b {
    font-family: reg !important;
    color: #528aff !IMPORTANT;
    font-weight: 100;
}
header#top ul#menu-lft li a {
    font-family: reg !IMPORTANT;
}
header#top ul#menu-lft li a {
    border-right: 2px solid #cecece;
    padding-right: 9px !important;
    padding-left: 50px !important;
}
header#top ul#menu-lft li {
    margin-right: 10px;
}
header#top ul#menu-lft {
    position: relative !important;
    left: -180px !IMPORTANT;
	text-align: left;
}
header#top ul#menu-lft li#menu-item-138:before {
    content: "\f095";
    font-family: fontawesome !important;
    color: #528aff;
    font-size: 18px;
    border: 2px solid;
    width: 40px;
    height: 40px;
    line-height: 41px;
    text-align: center;
    border-radius: 40px !important;
    position: absolute;
    left: 0px;
}
#footer-widgets .icn ul li {
    display: inline-block;
}
.foot-secc ul li a {
    font-family: reg !important;
}
#copyright {
    padding: 20px 0px !IMPORTANT;
    font-size: 16px !IMPORTANT;
    font-family: reg !important;
}
#text-5 {
    float: right;
}
#text-4 {
    float: left;
}
#copyright .col.span_5 {
    max-width: 100% !important;
}
#footer-widgets .row {
    border-bottom: 2px solid #333333;
}
header#top ul#menu-lft li#menu-item-137:before {
    content: "\f0e0";
    font-family: fontawesome !important;
    color: #528aff;
    font-size: 18px;
    border: 2px solid;
    width: 40px;
    height: 40px;
    line-height: 41px;
    text-align: center;
    border-radius: 40px !important;
    position: absolute;
    left: 0px;
}
header#top ul.nectar-social li a i {
    color: #fff !important;
    background: #2b57b2 !important;
    margin: 0px 2px;
    width: 40px !important;
    height: 40px !important;
    line-height: 40px !IMPORTANT;
    border-radius: 200px !important;
}
header#top .col.span_9.col_last ul.sf-menu.sf-js-enabled.sf-arrows li {
    margin-right: 0px !important;
}
header#top .col.span_9.col_last ul.sf-menu.sf-js-enabled.sf-arrows {
    position: relative;
    left: 47px !important;
    border-top: 2px solid #dddddd;
    padding-top: 20px !IMPORTANT;
}
header#top .col.span_9.col_last ul.sf-menu.sf-js-enabled.sf-arrows li a {
    font-family: reg !IMPORTANT;
    text-transform: uppercase;
    margin-bottom: 30px !IMPORTANT;
    font-size: 16px;
    line-height: 26px;
}

#r1 a.slider-down-arrow.no-border {
    margin-top: -150px;
    z-index: 99999;
    position: relative;
}
/* #r1 {
    margin-top: 30px !important;
} */
#footer-outer #footer-widgets #custom_html-3 h4 {
    position: relative;
    left: 0px;
}
#footer-widgets input.tnp-email {
    padding: 11px 20px !important;
    border-radius: 50px !IMPORTANT;
}
#footer-widgets #newsletterwidgetminimal-3 form.tnp-form input.tnp-submit {
    font-family: bd !important;
    padding: 15px 0px !IMPORTANT;
    border-radius: 50px !important;
    font-size: 15px;
    letter-spacing: 0px;
    margin-top: 10px !important;
}
#footer-outer #footer-widgets .foot-secc li:before {
    background: #528aff !important;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-radius: 50px !IMPORTANT;
    transform: translatey(-5px);
}
#footer-widgets .foot-secc ul li {
    margin-bottom: 20px !important;
    margin-left: 50px !IMPORTANT;
}
#nav_menu-2 {
    margin: auto;
    display: table;
    font-family: reg !important;
}
#footer-outer #footer-widgets .widget h4 {
    position: relative;
    padding-bottom: 20px;
}
/* header#top a#logo {
    transform: scale(1.2);
    position: relative;
    top: 40px !important;
} */
#text-4 p em {
    font-style: normal;
    text-decoration: underline;
}
#r2 {
    padding: 100px 0px 200px 0px !IMPORTANT;
}
#footer-widgets .foot-secc ul li:hover a, #footer-widgets .foot-secc ul li:hover p {
    color: #274ea0 !IMPORTANT;
    opacity: 1 !important;
    font-weight: 700 !important;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    font-weight: 600 !important;
}
#r4 {
    margin-top: -110px;
}
r3 {
    position: relative;
    z-index: 999;
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
	header#top .col.span_9.col_last ul.sf-menu.sf-js-enabled.sf-arrows {
    left: 36px !important;
}
	#r1 .content {
    margin-top: -60px;
}
	#r1 {
    margin-top: 0px !important;
}
	#r4 h2 {
    font-size: 37px;
    line-height: 47px;
}
	#r3 {
    padding-bottom: 132px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
	header#top .col.span_9.col_last ul.sf-menu.sf-js-enabled.sf-arrows {
    left: 190px !important;
}
header#top ul.nectar-social {
    left: 610px !important;
}
	#r3 h1 {
    font-size: 40px;
    font-family: 'bd';
    text-transform: uppercase;
    margin-top: 45px;
}
	#r2 {
    padding: 100px 0px 130px 0px !IMPORTANT;
}
	#r3 .carousel-item {
    height: unset;
    width: unset;
    margin: 0px 10px !IMPORTANT;
}
	.foot-secc ul li {
    margin-bottom: 5px !important;
}
	#r3 {
    position: relative;
    z-index: 9999;
}
#r4 {
    margin-top: -120px !IMPORTANT;
    z-index: 9;
}
header#top ul#menu-lft {
    left: -200px !IMPORTANT;
}

}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
	header#top .col.span_9.col_last ul.sf-menu.sf-js-enabled.sf-arrows {
    left: 27px !important;
}
	ul.sf-menu.sf-js-enabled.sf-arrows a {
    font-size: 14px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
header#top .col.span_9.col_last ul.sf-menu.sf-js-enabled.sf-arrows {
    left: 0px !important;
}
	header#top .col.span_9.col_last ul.sf-menu.sf-js-enabled.sf-arrows span.menu-title-text {
    font-size: 14px;
    line-height: 24px;
}
	header#top ul#menu-lft {
    position: relative !important;
    left: -230px !IMPORTANT;
    text-align: left;
}
	#r4 p {
    font-size: 14px;
    line-height: 24px;
}
	#custom_html-3 {
    position: relative;
    left: -30px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	#slide-out-widget-area ul li a {
    font-size: 12px !important;
    line-height: 22px !important;
    font-family: 'reg' !IMPORTANT;
}
	#custom_html-3 {
    position: relative;
    left: -36px;
}
	div#footer-widgets ul li i {
    left: -4px;
    width: 35px;
    height: 35px;
    padding-top: 9px;
    margin-right: 4px;
}
	#footer-widgets a {
    font-size: 11px;
    line-height: 21px;
}
	div#footer-widgets p {
    font-size: 11px;
    font-family: 'reg';
    line-height: 21px;
}
	#r4 .c1 {
    padding: 44px 13px 32px 13px !important;
    margin-top: -183px;
}
	#g-sec .vc_col-sm-6 {
    margin: 0px 0px !IMPORTANT;
}
	#r4 .lft1 {
    margin: 160px 0px 218px 0px !important;
}
	#r4 p {
    font-size: 12px;
    line-height: 21px;
}
	#r4 h2 {
    font-size: 32px;
    line-height: 42px;
}
	#r3 h2 {
    font-size: 20px;
    line-height: 30px;
}
	#r3 p {
    font-size: 12px;
    line-height: 20px;
}
	#r2 p {
    font-size: 12px;
    line-height: 22px;
    font-family: 'reg' !important;
}
	#r2 h1 {
    font-size: 33px;
    font-family: 'bd' !important;
    line-height: 43px;
    text-transform: uppercase;
}
	#r1 p {
    font-size: 13px;
    line-height: 22px;
}
	#r1 h2 {
    font-size: 43px;
    line-height: 55px;
}
	#r1 {
    margin-top: 0px !important;
}
	header#top a#logo {
    transform: scale(1.0);
    position: relative;
    top: 10px !important;
}
	header#top ul#menu-lft li:before {
    left: -45px !IMPORTANT;
    transform: scale(0.7);
}
	header#top ul#menu-lft {
    position: relative !important;
    left: 0px !IMPORTANT;
    text-align: left;
}
	header#top ul.nectar-social {
    display: none !important;
}
	header#top ul#menu-lft li {
    margin-right: 40px;
}
	header#top ul#menu-lft li a {
    border-left: unset;
    padding-left: 0px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 820px) {
	#footer-widgets .row {
    padding-bottom: 30px !IMPORTANT;
}
	#r1 .content {
    margin-top: 0px;
}
	#text-5 {
    float: unset;
}

	#text-4 {
    float: unset;
}

	#custom_html-3 {
    position: relative;
    left: 0px;
}
	#nav_menu-2 {
    margin: unset;
    display: table;
    font-family: reg !important;
}
	#g-sec {
    text-align: center !important;
    margin: auto;
    display: table;
    position: relative;
    left: 100px;
}
	#g-sec .lft {
    margin: 0px !IMPORTANT;
    text-align: center;
}
	#r4 a#b12 {
    background: transparent !important;
    box-shadow: unset !important;
    font-size: 12px;
    border: 1px solid;
    border-radius: 30px 30px !important;
    padding: 13px 20px;
    margin-left: 3px !important;
    margin-right: 3px !important;
    margin: 10px auto;
    display: table;
    text-align: center;
}
	#r4 .lft1 {
    margin: 0px 0px -142px 0px !important;
    z-index: 99;
    position: relative;
}
	#r4 {
    margin-top: 0px !IMPORTANT;
    text-align: center;
}
	#r3 {
    padding-bottom: 10px !important;
}
	#r3 h1 {
    font-size: 40px;
    margin-top: 0px;
    line-height: 50px;
}
	#r2 img.img-with-animation.skip-lazy {
    right: 0px;
}
	#r2 {
    padding: 30px 0px 30px 0px !IMPORTANT;
    text-align: center;
}
	#r1 h2 {
    font-size: 37px !important;
    line-height: 45px !important;
}
	header#top a#logo {
    position: relative;
    top: 0px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
	#g-sec .bt {
    position: relative;
    left: 6px !IMPORTANT;
}
	#g-sec {
    text-align: center !important;
    margin: auto;
    display: table;
    position: relative;
    left: 100px;
}
	#copyright {
    padding: 20px 0px !IMPORTANT;
    font-size: 13px !IMPORTANT;
    font-family: reg !important;
}
	#r4 .c1 {
    padding: 14px 13px 22px 13px !important;
    margin-top: -33px;
    background-size: cover !important;
}
	#r4 h2 {
    font-size: 22px;
    line-height: 32px;
}
	#r4 .lft1 {
    margin: 0px 0px -102px 0px !important;
    z-index: 99;
    position: relative;
}
	#r3 .carousel-item p {
    padding: 0px 60px;
}
	html body p br {
    display: none;
}
	#r3 h1 {
    font-size: 30px;
    margin-top: 0px;
    line-height: 40px;
}
	.buttons {
    padding: 0px !IMPORTANT;
}
	#r1 a.primary-color {
    font-size: 11px;
    padding: 12px 28px;
}
	#r1 h2 {
    font-size: 27px !important;
    line-height: 35px !important;
}
	#r1 p {
    display: none;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {
	#r4 .lft1 {
    margin: 0px 0px -82px 0px !important;
    z-index: 99;
    position: relative;
}
	#g-sec {
    text-align: center !important;
    margin: auto;
    display: table;
    position: relative;
    left: 50px;
}
	#r2 h1 {
    font-size: 23px;
    line-height: 33px;
}
	#r3 h1 {
    font-size: 25px;
    margin-top: 0px;
    line-height: 35px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}